function newCvlc06010Control(page, doctx = ""){
	page.ctrl = new DatasetControl({
		dataGetter : obj => obj["List"],
	    keys : ["LEVY_EXCL_RSN_CD"],
	    urls : {},
	    formats : {}
	});
	return page.ctrl;
}